# $Revision: 1.10 $, $Date: 2007-12-25 22:27:17 $
%define		theme	black
Summary:	Splashutils - black theme
Summary(pl.UTF-8):	Splashutils - motyw black
Name:		splashutils-theme-%{theme}
Version:	1
Release:	3
License:	GPL v2
Group:		Themes
Source0:	%{name}-%{version}.tar.gz
# Source0-md5:	438a012a230ec068bc29c225756999f2
Requires:	splashutils
Provides:	fbsplash-theme
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_sysconfdir	/etc/splash

%description
Black PLD theme for splashutils.

%description -l pl.UTF-8
Motyw PLD black do splashutils.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT

THEME_DIR=$RPM_BUILD_ROOT%{_sysconfdir}/%{theme}

install -d $THEME_DIR/images
install %{theme}/*.cfg $THEME_DIR
install %{theme}/images/*.jpg $THEME_DIR/images

ln -sf verbose-640x480.jpg \
	$RPM_BUILD_ROOT%{_sysconfdir}/%{theme}/images/silent-640x480.jpg
ln -sf verbose-800x600.jpg \
	$RPM_BUILD_ROOT%{_sysconfdir}/%{theme}/images/silent-800x600.jpg
ln -sf verbose-1024x768.jpg \
	$RPM_BUILD_ROOT%{_sysconfdir}/%{theme}/images/silent-1024x768.jpg
ln -sf verbose-1280x1024.jpg \
	$RPM_BUILD_ROOT%{_sysconfdir}/%{theme}/images/silent-1280x1024.jpg

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_sysconfdir}/%{theme}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: splashutils-theme-black.spec,v $
Revision 1.10  2007-12-25 22:27:17  glen
- rel 3

Revision 1.9  2007-11-06 14:14:39  glen
- use relative paths; rel 2

Revision 1.8  2007/09/02 15:13:34  qboosh
- unified

Revision 1.7  2007/08/30 10:50:31  czarny
- all splashutils themes provide fbsplash-theme
- splashutils suggests fbsplash-theme

Revision 1.6  2007/02/12 22:09:15  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:33  baggins
- converted to UTF-8

Revision 1.4  2007/01/13 22:31:49  dzeus
- propper _sysconfdir location

Revision 1.3  2004/12/15 19:47:03  qboosh
- ehm, copy-pasto?

Revision 1.2  2004/12/15 19:46:37  qboosh
- missing rcs tags

Revision 1.1  2004/12/13 21:23:56  aniolek
- black theme for splashutils
